Replies (9)

  • @Constantiner, Как прошла установка барсика? Поверх накатывал?
  • @Constantiner, Стоп! А FlashBuilder поддерживает cacoa? или eclipse отдельно, fb отдельно?
  • @zEvg, Нет, форматнул перед этим диск. Дольше зато без мусора, накопившегося за долгие годы :)
  • @gAmUssA, Адобы всегда отстают. Я уже писал, что бывший инженер Адобов, который с марта работает в IBM, руководил портом SWT на Cocoa, но при этом Билдер не поддерживает Cocoa-версию. А Carbon-версия идет только в 32-разрядном режиме. А в обычном Леоперде Java 6 есть только в 64-разрядном режиме, а Java 5 — в 32. Соответственно, так как наш проект идет под шестую Джаву, то при запуске ряда плагинов под пятой шли конфликты по байткоду. В итоге мне приходилось запускать Билдер под пятой Джавой в Carbon-версии, а для Джавы иметь Cocoa-версию. То есть два одновременно открытых Эклипса, что меня доставало. В Барсике есть вариант 6-й Джавы в 32 разрядах :)
  • @Constantiner, я в принципе так и думал
  • @Constantiner, Ты имел ввиду не cocoa?
  • @7thsky, Да, сорри. В посте вместо Cocoa читать "не Cocoa" :) Спасибо :)
  • @Constantiner, Кстати, я хотел спросить все, а ты используешь SourceMate плагин?
  • @7thsky, Нет еще